Sector Name: CREDIT UNIONS - Bug #1347

Provisional Directors-->Provide value -->save-->even after save applicant remains on the same form

03/01/2022 05:57 PM - arti saraswat

Status: Closed Start date:
Priority: Immediate Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:
Description

Provisional Directors-->Provide value -->save-->even after save applicant remains on the same form

clipboard-202203011756-yhjqc.png

History

#1 - 03/10/2022 12:42 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/10/2022 01:45 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
